*------------------------------------------------------------------------------
*- Version....: ACCPAC Pro Series 7.30.00
*- File Name..: $Workfile:   arrcpt.H  $
*- VCS Level..: $Revision:   1.59  $
*- Last Update: $Date:   18 Jan 2006 09:40:16  $
*------------------------------------------------------------------------------
*- Copyright (C) 2004 ACCPAC International, Inc.  All Rights Reserved.
*------------------------------------------------------------------------------

#include events.h
#include global.h
#include helpid.h

#define Cn_Apply         1202
#define Cn_PostCr        1203
#define Cn_Summary       1204
#define Cn_Deposit       1205

#define Cl_AllowAdd      .t.
#define Cl_DisAllowAdd   .f.
#define Cl_Active        .t.
#define Cl_Inactive      .f.
#define Cl_Keep          .t.
#define Cl_NoKeep        .f.
#define Cn_Rows          1
#define Cn_Cols          2

#define Cc_NoDelRecs     " NOT DELETED()"
#define Cn_RowRatio      (2/3)
#define Cn_ColRatio      (3/4)

*-- Defines for the browse list
#define Cc_CredList   "invno :h=[Invoice Number] :p=gc_docpic, " + ;
        "artype :h=[Type] :5, dtepaid :h=[Paid] :8, " + ;
        "refno :h=[Ref] :8, ponum :h=[PO] :20, " + ;
        "Unapplied = -1 * balance :12 FREEZE invno"

#define Cc_BrowCust      "Custno :H = [Customer Code], " + ;
        "Company :H = [Company Name Phone] :25, " + ;
        "Contact :20, Phone REST FOR " + Cc_NoDelRecs

*-- Company header width changed from 25 to 35
#define Cc_BrowComp      "Company :H = [Customer Company Name] :35, " + ;
        "Custno :H = [Customer Code], " + ;
        "Contact :20, Phone REST FOR " + Cc_NoDelRecs

#define Cc_BrowPhone   "Phone, Custno :H=[Customer Code], " + ;
          "Company :H=[Company Name] :25, Contact :20 REST FOR " + ;
          Cc_NoDelRecs

*-- Defined Cc_BrowAcct for Checking Account picklist
#DEFINE Cc_BrowAcct     [Account, descrip: H = "Description"]

*-- Ready to Save(before apply or save)
#define Cn_ReadyState      13900
